import React from "react";
import Book from "./Book";
import { data } from "./data.js";

const { items } = data;

const BookList = () => {
    return (
        <section>
            <h2>BookList</h2>
            <div className="book-list">
                {items.map((item) => {
                    const { volumeInfo } = item;
                    return <Book {...volumeInfo} key={item.id} />;
                })}
            </div>
        </section>
    );
};

export default BookList;
